petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecScatterRegisterAll

Registers all of the vector components in the Vec package.

### Synopsis

    PetscErrorCode VecScatterRegisterAll(void)

Not Collective

### See Also

VecScatterRegister(), VecScatterRegisterDestroy(), VecScatterRegister()

### Level

advanced

### Location

src/vec/vscat/interface/dlregisvecscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages